<!DOCTYPE html>
<html lang="ru">
<head>
<title>Web_Backend_4</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="counter.js"></script>
<script src="server.js"></script>
</head>
<body>
<header class="shapka">
	<div class="logo_name">
		<h1>Свяжитесь с нами</h1>	
	</div>
</header>
<div class="spisok_table_form_back">
	<div class="spisok_table_form_back2">
		<form  action="index.php" method="POST">
			<h2><strong>Форма</strong></h2>
				<label>
						Ваше имя:<br />
						<input name="name1" type="text"
						value="" />
				</label><br />
					
				<label>
						Ваш email:<br />
						<input name="e_mail"
						value=""
						type="email" />
				</label><br />
				
				<label>
						Дата рождения:<br />
						<input name="year"
						value=""
						type="date" />
				</label><br />
				
				Ваш пол:<br />
				<label><input type="radio" checked="checked"
					name="gender" value="m" />
					Муж</label>
				<label><input type="radio"
					name="gender" value="f" />
					Жен</label><br />
					
				Количество конечностей:<br />
				<label><input type="radio" checked="checked"
					name="limbs" value="0" />
					0</label>
				<label><input type="radio" checked="checked"
					name="limbs" value="1" />
					1</label>
				<label><input type="radio" checked="checked"
					name="limbs" value="2" />
					2</label>
				<label><input type="radio" checked="checked"
					name="limbs" value="3" />
					3</label>
				<label><input type="radio"
					name="limbs" value="4" />
					4</label><br />
					
				<label>
					Сверхспособности:
					<br />
					<select name="super_skill">
					<option name="ability_god" type="text" value="ability_god">Бессмертие</option>
					<option name="ability_fly" type="text" value="ability_fly">Левитация</option>
					<option name="ability_fireball" type="text" value="ability_fireball">Огненные шары</option>
					</select>
				</label><br />
				
				<label>
					Биография:<br />
					<textarea name="biography"></textarea>
				</label><br />

				<br />
				<label><input type="checkbox" checked="checked"
				name="check-1" />
				С контрактом ознакомлен</label><br />
				
				<input type="submit" value="Отправить" />
		</form>
	</div>
</div>
<footer class="footer">
	<p>(c)Alaverdyan 2021</p>
</footer>
</body>
</html>